@charset "utf-8";

@font-face {
  font-display: swap; 
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dancing-script-v29-latin-regular.eot'); 
  src: url('../fonts/dancing-script-v29-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/dancing-script-v29-latin-regular.woff2') format('woff2'),
       url('../fonts/dancing-script-v29-latin-regular.woff') format('woff'),
       url('../fonts/dancing-script-v29-latin-regular.ttf') format('truetype'), 
       url('../fonts/dancing-script-v29-latin-regular.svg#DancingScript') format('svg'); 
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #fff;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
    background-color: #f5f0eb;
    box-shadow: 0 0 0.625rem rgb(75 75 75 / 50%);
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    color: #0277bd;
    text-decoration: underline;
}
a.link:hover {
    text-decoration: none;
}

h1 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

h2 {
    font-size: 1.25rem;
    color:#0277bd;
    margin-bottom: 1rem;
}

h3 {
    font-size: 1.5rem;
    color: #cb051C;
    font-weight: 500;
    margin-bottom: 1rem;
}

h4 {
    font-size: 1.15rem;
    color:#0277bd;
}

.title {
    color:#0277bd;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 700;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0 0 2rem 1rem;
}

header {
    display: flex;
    align-items: end;
    gap: 5rem;
    padding: 2rem 1rem;
}

header img {
    width: 300px;
}

.handwriting {
    font-family: 'Dancing Script', Arial;
    font-size: 2rem;
    rotate: -10deg;
}

article {
    padding: 1rem 2rem;
}

.content {
    display: flex;
    gap: 2rem;
}
.content section {
    width: 50%;
}

.content2{
    display: flex;
    align-items: center;
    gap: 1rem;
}
.content .image {
    width: 65%
}

footer {
    display: flex;
    align-items: end;
    gap: 1rem;
    padding: 2rem 0 2rem 2rem;
}

.bewerben {
    font-family: 'Dancing Script', Arial;
    font-size: 2.5rem;
    rotate: 20deg;
    position: relative;
    line-height: 1.3;
    margin-bottom: 3rem;
}

.blau {
    background-color: #0277bd;
    color: #fff;
    padding: 1rem;
    flex: 1 1 auto;
}

.blau p {
    margin: 0;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    .content,
    .content2 {
        flex-direction: column;
        gap: 0;
    }
    .content section,
    .content2 .image {
        width: 100%;
    }

    footer {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .blau {
        display: block;
        text-align: center;
    }

    .bewerben {
        rotate: 0deg;
    }

    .bewerben br,
    .pfeil {
        display: none;
    }
}

@media only screen and (max-width: 40rem) {
    header {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }

    .handwriting {
        rotate: 0deg;
    }
    
    article {
        padding: 1rem;
    }
    
    footer {
        padding: 1rem;
    }
}


